body{
    margin: 0px;
    font-family: 'Andada Pro', serif;
}

.opac{
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 998;
    position: absolute;
    opacity: .5;
}
.opac2{
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 998;
    position: absolute;
    opacity: .6;
}

.colorText{
    color: #fce6d6;
}



/* BANNER */
.banner{
    height: 90vh;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bannerImage{
    width: 100%;
    position: absolute;
}
.bannerMsg{
    position: absolute;
    height: 45vh;
    width: 85vw;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    color: white;
    font-size: 5rem;
    letter-spacing: 1px;
}
.bannerButton{
    font-size: 20px;
    border-color: #fce6d6;
    border-style: solid;
    border-width: 2px;
    height: 50px;
    width: 320px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fce6d6;
    text-decoration: none;
}
.HSBannerSubTitle{
    font-size: 25px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 2px;
}

/* SELLING MESSAGE */
.sellingMessageArea{
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 7%;
    padding-RIGHT: 7%;
}
.sellingMessage{
    font-size: 30px;
}
.sellingMessageSub{
    font-size: 20px;
}
.sellingMessageButton{
    background-color: #fce6d6;
    height: 50px;
    width: 300px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: black;
}

/* ABOUT US */
.aboutUs{
    height: 800px;
    display: flex;
    background-color: #F9F9F9;
    border-bottom: white;
    border-right: white;
    border-left: white;
    border-top: gray;
    border-width: 1px;
    border-style: dotted;
}
.aboutUsDivider{
    width: 75%;
    border-style: none;
    background-color: #fce6d6;
    height: 5px;
    margin-bottom: 20px;
}
.aboutUsInfoArea{
    height: 100%;
    width: 50%;
    padding-left: 7%;
    display: flex;
    align-items: center;
}
.aboutUsInfoContainer{
    height: 100%;
    width: 75%;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
}
.aboutUsTitle{
    width: 100%;
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}
.aboutUsDescription{
    width: 100%;
    font-size: 25px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.aboutUsSubMsg{
    font-size: 18px;
    color: gray;
    font-family: 'Lato', sans-serif;
}

.aboutUsImgArea{
    height: 100%;
    width: 50%;
    position: relative;
}
.aboutUSImg{
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
}
.serviceButton{
    border-style: solid;
    font-size: 20px;
    height: 40px;
    width: 250px;
    margin-top: 10px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    text-decoration: none;
    color: black;
}
.serviceImgText{
    position: absolute;
    padding-left: 25%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-self: center;
    text-align: center;
    font-size: 70px;
    font-weight: bold;
    color: white;
    z-index: 999;
}

/* SERVICES */
.servicesContainer{
    height: 80vh;
    padding-left: 3%;
    padding-right: 3%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background-color: #fce6d6; */
}
.serviceImgArea{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.serviceImg{
    height: 30rem;
    /* border: 5px solid black;
    padding: 5px; */
}
.serviceInfo{
    position: absolute;
    border-color: #fce6d6;
    border-style: solid;
    border-width: 10px;
    height: 85%;
    width: 80%;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #F4F5EF;
    font-size: 3rem;
}
.serviceDash{
    width: 75%;
    height: .3rem;
    background-color: #fce6d6;
    border-style: none;
}
.serviceDescription{
    font-size: 2rem;
    text-align: center;
}

/* GALLERY */
.galleryHeader{
    height: 30vh;
    /* background-color: #F4F5EF; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 4rem;
    font-weight: bold;
}
.galleryTitle{
    /* border-color: #fce6d6;
    border-style: solid;
    border-width: 5px; */
    width: 30%;
    text-align: center;
}
.galleryContainer{
    height: 80vh;
    /* background-color: #F4F5EF; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.galleryRow{
    height: 50%;
    width: 94%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding-left: 3%;
    padding-right: 3%; */
}
.galleryImg{
    background-color: gray;
    height: 24rem;
    width: 20rem;
    border-radius: 30px;
}

/* QUOTE */
.quoteContainer{
    height: 5vh;
}

